MillionSend Docs

List an inbox's labels

GET
/inboxes/{inbox_id}/labels

Oldest first, every label (at most 100), unpaged.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid

Response Body

Labels

application/json
  1. response
object*"list"
Value in"list"
data*array<>
Example Request
curl -X GET 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels'
Example Response
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "color": "string",      "created_at": "string"    }  ]}